Last Comment Bug 715792 - Process client record commands
: Process client record commands
Status: VERIFIED FIXED
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P1 normal
: mozilla14
Assigned To: Marina Samuel [:emtwo]
:
Mentors:
Depends on: 730636
Blocks: 715796
  Show dependency treegraph
 
Reported: 2012-01-05 20:37 PST by Richard Newman [:rnewman]
Modified: 2013-04-04 13:48 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
verified
beta+


Attachments
Stub for Aurora approval. (7 bytes, text/plain)
2012-03-23 11:11 PDT, Richard Newman [:rnewman]
akeybl: approval‑mozilla‑aurora+
Details

Description Richard Newman [:rnewman] 2012-01-05 20:37:38 PST

    
Comment 1 Richard Newman [:rnewman] 2012-03-23 11:09:30 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/d4befb43d27a

Note that this does not implement reset/wipe commands, which are necessary for Reset Sync to function. That's Bug 730636. I don't know why this bug is beta+ but that bug is not.
Comment 2 Richard Newman [:rnewman] 2012-03-23 11:11:13 PDT
Created attachment 608780 [details]
Stub for Aurora approval.

Routine Sync approval for Aurora.
Comment 3 Ed Morley [:emorley] 2012-03-24 14:05:44 PDT
https://hg.mozilla.org/mozilla-central/rev/d4befb43d27a
Comment 4 Alex Keybl [:akeybl] 2012-03-26 15:22:37 PDT
Comment on attachment 608780 [details]
Stub for Aurora approval.

[Triage Comment]
If these changes are mobile-only and are not dependent upon the Maple uplift to Aurora, a=akeybl for Aurora 13.
Comment 5 Mark Finkle (:mfinkle) (use needinfo?) 2012-04-04 10:27:45 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/c1a82b99264a
Comment 6 Richard Newman [:rnewman] 2012-04-21 21:17:54 PDT
Handling of reset/wipe commands fleshed out in Bug 730636:

https://hg.mozilla.org/integration/mozilla-inbound/rev/edf115968196
Comment 7 Tracy Walker [:tracy] 2012-04-25 17:21:58 PDT
verified per reset success.

Note You need to log in before you can comment on or make changes to this bug.